@charset "UTF-8";
/* reset css styles */
	@import url("reset-min.css");

/* genearl html */

	body{
		font: 62.5%/2.2em Tahoma, Verdana, Arial, Helvetica, sans-serif;
		color: #4b4942;
		background: #fff url(../img/top_bg.jpg) top repeat-x;
  		background: #FFFFFF url(../img/bg.png) fixed repeat top left;
	}

	a{
		text-decoration: none;
		color: #5599a7;
	}
	
	a:hover{color: #bb800f;}

	strong{font-weight: bold;}

	h1{
		padding: 25px 0 0 20px;
		height: 30px;
		top: 15px;
	}


/*  general layout */

	ul.borderedlist li{
		border-bottom: 1px dashed #d1cfcd;
	}
	ul.borderedlist li a{
		display: block;
		padding:3px 0 0 2px;
		height: 26px;
		color: #42423b;
	}
	ul.borderedlist li a:hover{background: #E5E5E4;color: #42423b;}


	.container{
		width:900px;
		margin: 0 auto;
		position: relative;
		overflow:hidden;
		background: #fff;
	}


/* header */
	#header{
		height: 160px;
		position: relative;
	}

	#header .container{
		height: 260px;
		font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
		color: #aaa;
		background: #fff url(../img/top.png) top no-repeat;
	}

	h1 a{
		font: 20px/20px Verdana, Helvetica, sans-serif;
		font-weight: bold;
		display: block;
		color: #666;
		padding: 80px 0 0 0;
	}

	h1 a:hover{color: #fff;}

	#header p{
			margin: 0 0 0 20px;
	}


/* main content area */

	#main{padding:24px 0 20px 0;}
	#leftcolumn{float: left;width:210px;}
	#rightcolumn{float: left;width:647px;padding: 0 20px;}


/* left column */

	.leftbox{background: #f1f0ef;padding: 10px 23px 10px 23px;margin-bottom:3px;line-height:1.8em;}
	h3.leftbox{font-size:19px;color: #8c8685; background: #f1f0ef; padding:5px 0 10px 23px;}
	ul.leftbox{font-size: 1.2em;}
	.features{padding-top:15px;font:1.27em Arial, Helvetica, sans-serif;}
	#leftcolumn .leftbox p{padding-bottom:1em;line-height:1.5em; font-size:12px}
	
	#flickr {
		height:168px;
		padding:20px 0 0 0;
   	}
   	
	#flickr a img {
		float:left;
		margin:0 0px 8px 8px;
		background:#3f4e4e;
		padding:4px;
		width:62px;
		height:62px;
	}

	.flickrlogo{
		float: right;
		margin-top: -15px;
	}
	
	#twitter_update_list li{
		list-style-type: square;
		margin: 0 0 0 25px;
	}


/* right column */

	#rightcolumn li {font-size: 1.3em;}

	ul.bulletedlist li{
		list-style-type: square;
		margin: 0 0 0 25px;
	}
	ul.bulletedlist{
		padding: 0 0 10px 0;
	}

	.content_wrapper h2{color: #5699A7; font-size:2em;padding-bottom: 10px;}
	.content_wrapper h3{
		color: #666;
		font-size:1.5em;
		font-family: Verdana;
		padding-bottom: 10px;
		font-weight:bold;
		font-variant:small-caps;
	}
	.content_wrapper p{font-size:1.3em; margin-bottom: 10px;}
	
	#rightcolumn hr {
		border: none 0;
		border-top: 1px dotted #5699A7;/*the border*/
		width: 100%;
		height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
		padding-bottom: 10px;
	} 
	
	.floatright{ float: right; margin: 0px 0px 5px 5px;}


/* footer */

	#footer{
		margin: auto;
		width:900px;
		height: 37px;
		border-top: #ccc 1px solid;
		font-size: 1.2em;
	}
	#footer a{color: #A39D97;}
	#footer_left{
		float: left;
		height: 23px;
		padding:2px 0 0 0;
		margin-top: 10px;
		margin-left: 20px;
	}
	#footer_navigation{
		float: right;
		padding-top:7px;
		margin-right: 20px;
	}
	#footer_navigation li{float: left;padding-left:18px;}
	#footer_navigation li a{text-transform:uppercase;}
	#footer_navigation li a:hover{color: #5699A7;}

.messagebox, 
.errorbox {
	background:#EDEFF0 url(../img/messagebox.gif) no-repeat;
	padding:0 12px;
	height:27px;
	line-height:27px;
	font-size:11px;
}
.fixed, .clear {
	clear:both;
}
.post h2 {
	display:block;
	margin-top:10px;
	border-bottom:1px solid #CCC;
	padding:0 5px 3px;
	font-size:16px;
	font-family:Verdana,"BitStream vera Sans";
}
.post h2 a.title {
	text-decoration:none;
	color:#4C4C4C;
}
.post h2 a.title:hover {
	color:#2970A6;
}
.post .info {
	margin:5px;
}
.post .info span.first {
	margin-left:0;
}
.post .date, 
.post .tags, 
.post .author, 
.post .categories, 
.post .editpost, 
.post .readingblinds, 
.post .comments, 
.post .addcomment, 
.post .editlinks {
	background:url(../img/icons.gif) no-repeat;
	padding-left:22px;
	height:16px;
	line-height:16px;
	display:block;
	font-size:11px;
}
.post .act {
	height:16px;
	float:right;
}
.post .act span {
	float:left;
	margin-left:15px;
}
.post .tags {
	background-position:0 -16px;
}
.post .categories {
	background-position:0 -32px;
}
.post .author {
	background-position:0 -176px;
}
.post .date {
	background-position:0 -48px;
	float:left;
}
.post .editpost {
	background-position:0 -64px;
}
.post .readingblinds {
	background-position:0 -80px;
}
.post .comments {
	background-position:0 -96px;
}
.post .addcomment {
	background-position:0 -112px;
}
.post .editlinks {
	background-position:0 -192px;
}
.post .content {
	padding:5px 0 5px 5px;
	line-height:145%;
	overflow:hidden;
}
.post .content p {
	margin-bottom:10px;
}
.post .content .under {
	height:16px;
	line-height:16px;
}
.post .content .under span {
	float:left;
	margin-right:15px;
}
.post .content h4 {
	color:#080;
	margin-bottom:10px;
}
.post .content img {
	max-width:600px;
}
.post .content ul, 
.post .content ol {
	padding-bottom:10px;
}
.post .content ul li, 
.post .content ol li {
	list-style-position:inside;
	padding-left:20px;
}
.post .content table {
	background:#FFF;
	border:1px solid #CCC;
	margin:5px 0 10px;
}
.post .content table tr td {
	border-top:1px solid #CCC;
	padding:2px 10px;
}
.post .content table tr th {
	padding:1px 10px;
	background:#EDEFF0;
	text-align:left;
}
.post .content .boxcaption {
	background-image:url(img/postbox.gif);
}
.post .content .box {
	background-image:url(img/postbox.gif);
}
#postpath {
	background:url(img/icons.gif) 0 -208px no-repeat;
	height:16px;
	line-height:16px;
	margin:5px 0;
	padding-left:22px;
}
#pagenavi, 
#postnavi {
	border-top:1px solid #CCC;
	margin:10px -5px 0;
	padding:10px 5px 0;
}
#pagenavi {
	font-size:11px;
}
#pagenavi .newer a, 
#postnavi .prev a {
	background:url(img/icons.gif) 0 -224px no-repeat;
	padding-left:22px;
	float:left;
	height:16px;
	line-height:16px;
}
#pagenavi .older a, 
#postnavi .next a {
	background:url(img/icons.gif) 100% -240px no-repeat;
	padding-right:22px;
	float:right;
	height:16px;
	line-height:16px;
}